/*//////////////////////////////////////////////

DOCUMENT INFO
Document: Mobile Issues for Fenn Academy;
Ticket:

-------- Ticket 3870-8385774: issues ----------

Author: Jacob John
Client: Fenn Academy

//////////////////////////////////////////////*/

/*---------------------------------------------------------------------

Section Info: Thumbnail image adjustments;
Ticket Info:

-Ticket 3870-8392752: Thumbnail design doesn't work correctly-

----------------------------------------------------------------------*/

.tbcon td.newsThumbnailCell {

	background-size: cover;
	background-position: center;


}

.tbcon td.newsThumbnailCell {

	width: 120px;
	height: 120px;

}


.newsArticleCell {

	float: left;
        max-width: 70%;

}

@media (max-width: 320px) {

	.tbcon td.newsThumbnailCell {

	width: 100px;
	height: 100px;

}

	.newsArticleCell {

	float: left;
        max-width: 50%;

	}
7
}


/*------------------------------------------

End Section

-------------------------------------------*/


/* Form sizing for mobile devices */

@media (max-device-width: 768px) {

	/* Form container fills entire viewport */

	.fsLoginForms { 

		width: 96%;
		padding: 2%;

	}

	/* Misc styles to make the mobile rendering of the login form display better */

	.fsLoginForms label {

		text-align: left;

	}

	.fsLoginFooter { 

		margin: 0;

	}

	.headerLogo .logo {

		top: -2px;
//		position: fixed !important;
		left: 0px;

	}

/* Re adjusting off canvas navigation to fit new account menu */


	#acct_bar.acct_bar_on_top {

		position: fixed;
		top: 60px;
		overflow: auto;

	}




	/*div#bodydiv.text.open-sesme, div.off-canvas-wrapper {

		top: -31px !important;

	}*/

	div.off-canvas.open-mobile-nav {

		z-index: 99999999;

	}

	.portal_column {

		width: 100%;

	}

/* End Media Query */

}

/* Form sizing for mobile devices */

@media (min-width: 568px) and (max-width: 1195px) {

	/*(--) (--) (--) (--) (--) (--) (--) (--) (--) (--) (--) 

	SECTION INFO
	SECTION: Smaller Screen Adjustments for Social Mashup Page
	Ticket:

	-------- Ticket 3870-8394986: issues ----------

	Author: Jacob John
	Client: FennSocial/Instagram

	(--) (--) (--) (--) (--) (--) (--) (--) (--) (--) (--) */

	.page_660 .social-column-one, 
	.page_660 .social-column-two, 
	.page_660 .social-column-three {

		max-width: 780px !important;
		width: 75%;

	}

	.page_660 .tile.blogpost {

		width: 100%;
		max-width: 780px;
		height: auto;

	}

	/*.page_660 .insta-inner--contain ul li {

		float: left;
		width: 48%;

	}*/

	.page_660 .insta-inner--contain ul a:not(:last-child) li {

		margin-right: 4%;

	}

	.page_660 .facebook-post {

		float: left;
		width: 48%;

	}

	.page_660 .facebook-post:nth-child(odd) {

		margin-right: 4%;

	}

	/*(--) (--) (--) (--) (--) (--) (--) (--) (--) (--) (--) 

	End Document

	(--) (--) (--) (--) (--) (--) (--) (--) (--) (--) (--) */

/* End Media Query */

}

/*removing playlist title from media page*/
.imageGalleryViewTitle {
display: none !important;
}

/* 8400555 ME adjusting padding on portal columns */
.pagetype_portal .portal_column {padding: 0;}


@media (max-width: 768px) {
	.two_column, .twothirds_column, .three_column {
		width: 100%;
	}
}

/*-----------------------------------------------

SECTION INFO
SECTION: Mobile Issues for Fenn Academy;
Ticket:

-------- Ticket 3870-8385774: issues ----------

Author: Jacob John
Client: Fenn Academy

-----------------------------------------------*/

.pagetype_portal .portlet {

	margin: 0px 5px 10px 5px;

}

/*-----------------------------------------------

End Section

-----------------------------------------------*/


/*Portal account bar fix in landscape - 8401147 - CN*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#acct_bar.acct_bar_on_top {
bottom: 0px;
top: initial;
position:fixed;
}

#portals_menu_div, .acct_menus{
  bottom: 2em;
   top: initial;
}
#group_menu_div li>ul{
bottom:0;
top:inherit;
}
}

/**
 *
 * Ticket: 3840-8410636
 * Author: Joel C.
 * Date: 08-20-2015
 * Description: Fix overflow of blog tile on mashup
 *
 */

.page_660 .blogtopic {
  max-height: 400px;
  overflow: hidden;
}

/* End Section */

/**
 *
 *	Ticket 3870-8415400: Internet Explorer viewing problem
 *	Jacob John
 *	Portal content edit window in Internet explorer
 *
 */

 	.portal-dialog {

 		height: auto !important

 	}

 /* End Section */





/**
 *
 *	Ticket 3870-8421451
 *	Chris Norman
 *	Parent portal page login issue
 *
 */
@media screen and (min-width: 768px) {
    #leftbanner .fsLoginForms {
        width: 14em;
    }
    
    #leftbanner .fsLoginForms label {
        text-align: left;
    }
    
    #leftbanner .fsLoginFooter {
        margin-left: 0;
    }
}
 /* End Section */


/*
*   Ticket: 8426095
*   Author: James Brettschneider
*   Top of mobile nav is getting cut off.
*/

#mobile-nav {
    margin-top: 30px;
}

 /* End Section */

/**
*
*	Ticket 3870-8426094
*	Author: Kosha Burnett
*	Description: heads get cut off on top banner photos. Client looking for the best solution
*/

#topbanner {
	background-position: center center;
}

/* End Section */

/**
*
*	Ticket 3870-8428267
*	Author: Kosha Burnett
*	Description: fix slider image display on mobile
*/

@media screen and (max-width: 480px) {
	.slideshow-container img {
    	max-width: 100% !important;
    	height: auto !important;
    	position: static !important;
	}
}


/* End Section */


/**
 * Date: 7/18/2016
 * Phone
 * On registration form allow attendee bar to show all content
 *
 */

 #eventTopBar div.activeAttendeeBar, #adminViewTopBar div.activeAttendeeBar {
 	min-height: 75px;
 }

/* End section */


/**
 *
 * Ticket: 8451417
 * Date: 8/3/16
 * Author: Joel C.
 * Set custom class to enable linked images within table to display at consistent width
 *
 */

table.team-table  {
 table-layout: fixed;
 width: 100%;
}


@media (max-width: 800px) {
 .team-table td {
     float: left;
     width: 100%;
 }
}

/* End Section */

/**
*
*   Date: 09/15/2016
*   Ticket 3870-8462198
*   Author: Kosha Burnett
*   Description: menu items cut off in off canvas menu
*/

.off-canvas-wrapper {
	overflow-y: scroll;
}

/* End Section */


/**
*
*   Date: 11/23/2016
*   Ticket n/a - Feeds Setup
*   Author: Will Rickenback
*   Description: mashup adjustments for Feeds
*/

.page_660 .show-me .insta-inner--contain li {
    display: none;
}

.page_660 .facebook-post p { 
    padding: 20px 40px;
}

.page_660 .fsBlog_readmore {
    height: 35px;
}

.page_660 .blogtopic > div {
    max-height: 370px;
    overflow: auto;
}

.page_660 .tweets .p-nickname > a {
    color: #fff;
}

.page_660 .tweets li {
    padding: 20px 25px;
}

/* End Section */

/**
*
*   Date: 09/12/2017
*   Ticket #8698916
*   Author: Chris M
*   Description: Fix for quicklinks getting overlapped
*/


#ql_menu ul {

    z-index: 100;
}

/* End Section */

/**
*
*   Date: 10/04/2017
*   Ticket 8702677
*   Author: Kosha Burnett
*   Description: various display issues on site
*/

@media screen and (max-width: 480px) {
	.page_1 .footColThree {
		position: static;
	}

	#rightbanner {
		clear: both;
	}
}

@media (max-width: 640px) {
	div#fsMultiContent, div#slideshowContent {
		width: 100% !important;
	}
}

/* End Section */


/*
*  Ticket 8702618
*  Hide Blog and Youtube on the social media page. Show new Vimeo iframe.
*  10/10/17 - James B
*/

.page_660 .tile.youtube,
.page_660 .tile.blogpost {
    display: none;
}
.page_660 .tile.vimeo {
    width: 100%;
    background: none;
    margin: 0 auto;
    float: none;
    height: auto;
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%;
  }
.page_660 .tile.vimeo iframe {
    position: absolute; 
    top: 0;
    left: 0; 
    width: 100%; 
    height: 100%;
}
@media (max-width: 1195px) {
  .page_660 .tile-row {
    width: 75%;
  }
}

/* End Section */


/*
*  Work Order
*  Adjust height of the top banner
*  10/12/17 - Chris N
*/

@media screen and (min-width: 480px) {
#topbanner {
    min-height: 475px;
    max-height: 475px;
}
}
/* End Section */


/*
*  Ticket 8709905
*  Adjust max height of meganav.
*  12/07/17 - James B
*/

#nav_menus .fsBtn_menu {
    max-height: 500px;
}

/* End Section */

/**
*
*   Date: 12/18/2018
*   Ticket: 8788082
*   Author: Kosha Burnett
*   Description: Directory not responsive
*
*/

@media (max-width: 640px) {
  .pagetype_directory #contentdiv table td {
    display: block;
  	margin-bottom: 20px;
  	width: 100%;
  	text-align: left;
  }
}

/* End Section */

/*
*  Ticket 8934363
*  First homepage slideshow image is loading blurry. No image width defined as default.
*  03/04/22 - James B
*/

.page_1 .slideshow-container li img {
    width: 100%;
}

/* End Section */

/**
*
*   Date: 07/07/2022
*   Ticket: 9194904
*   Author: Kosha Burnett
*   Description: updated social icons
*
*/

.socialLinks ul li a {
	color: #fff;
	opacity: .75;
}

.socialLinks ul li a:hover {
	opacity: 1;
}

.socialLinks ul li a:focus {
	opacity: 1;
}

.socialLinks ul li a span {
    display: none;
}

/* End Section */


/**
 * This file should be used by support to add CSS post launch.
 * custom.css should be called from all layouts.  It should also be the
 * last stylesheet called so it will override all previous styles.  This is
 * a useful way to keep track of styles added after launch.  You are
 * encouraged document edits with comments so others understand the reason
 * behind these changes.
 */